Retrieve meta data of a StringToken
curl --request GET \
--url https://api.orchestrasolutions.com/StringTokens/{token}/metaimport requests
url = "https://api.orchestrasolutions.com/StringTokens/{token}/meta"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.orchestrasolutions.com/StringTokens/{token}/meta', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"token": "<string>",
"createTime": "2023-11-07T05:31:56Z"
}[
{
"fieldName": "<string>",
"errors": [
"<string>"
]
}
]String Tokens
Retrieve meta data of a StringToken
This method allows you to retrieve the meta data of a StringToken.
The response to this method will not retrieve the content of the StringToken (you can do that by using GET /StringTokens/{token})
GET
/
StringTokens
/
{token}
/
meta
Retrieve meta data of a StringToken
Tokenization Guide
Complete guide with token metadata and lifecycle management